Subject: Re: bug#57015: 29.0.50; macOS: libgccjit was not found: Homebrew libgccjit 12.1.0

From: Stefan Kangas <[email-masked]>
Date: Sun, 7 Aug 2022 07:03:21 -0500

Eli Zaretskii <[email-masked]> writes:

> I have nothing against making the macOS build work, but where's the
> solution of the problem that you think is fine for installing on the
> release branch?  Up until now, I saw no such solution, so accusing me
> of paying lip service sounds quite unfair to me.

I did not intend to accuse, but was trying to express the importance I
attach to this issue.  I'm sorry if it came off as harsh.

(I'm not in a good position to look for a fix, as I only have access to
a very out-of-date macOS where "brew upgrade" refuses to run.)